<?xml version="1.0" encoding="utf-8"?>
<vbox name="HotKeyPage" bkgrd-color="#SettingView.BodyColor" bkgrd-skin="0" >
  <vbox name="MainBody" top="15" left="15" right="-15">
    <obj class="Static" name="StaticShowMainFrame" stringid="20031" height="16" />
    <spacer height="1" />
    <vbox  border="#TextInputBorderColor" height="22" name="ShowMainFrameBox">
      <obj  name="HotKeyShowMainFrame"   left="2" top="4" right="-2" bottom="-4"  bkgrd-color-readonly="#WhiteColorStr"  bkgrd-skin="0" />
    </vbox>
    <spacer height="13" />
    <obj class="Static" name="StaticScreenShot" stringid="60022" height="16" />
    <spacer height="1" />
    <vbox  border="#TextInputBorderColor" height="22" name="VBoxScreenShot">
      <obj name="HotKeyScreenShot"  left="2" top="4" right="-2" bottom="-4"  bkgrd-color-readonly="#WhiteColorStr" bkgrd-skin="0" />
    </vbox>
    <spacer height="13" />
    <obj class="Static" name="StaticUpperVolume" stringid="20032" height="16" />
    <spacer height="1" />
    <vbox  border="#TextInputBorderColor" height="22" name="KeyUpperVolumeBox">
      <obj name="HotKeyUpperVolume"  left="2" top="4" right="-2" bottom="-4"  bkgrd-color-readonly="#WhiteColorStr" bkgrd-skin="0" />
    </vbox>
    <spacer height="13" />
    <obj class="Static" name="StaticDownVolume" stringid="20033" height="16" />
    <spacer height="1" />
    <vbox  border="#TextInputBorderColor" height="22" name="KeyDownVolumeBox">
      <obj  name="HotKeyDownVolume"   left="2" top="4" right="-2" bottom="-4"  bkgrd-color-readonly="#WhiteColorStr" bkgrd-skin="0" />
    </vbox>
    <spacer height="13" />
    <obj class="Static" name="StaticShound" stringid="20034" height="16" />
    <spacer height="1" />
    <vbox  border="#TextInputBorderColor" height="22" name="HotSoundBox">
      <obj  name="HotSound"   left="2" top="4" right="-2" bottom="-4"  bkgrd-color-readonly="#WhiteColorStr" bkgrd-skin="0" />
    </vbox>
    <spacer height="13" />
    <obj class="Static" name="StaticMic" stringid="20035" height="16" />
    <spacer height="1" />
    <vbox  border="#TextInputBorderColor" height="22" name="HotMicBox">
      <obj  name="HotMic"   left="2" top="4" right="-2" bottom="-4"  bkgrd-color-readonly="#WhiteColorStr"  bkgrd-skin="0"/>
    </vbox>
    <spacer height="13" />
    <hbox name="BottomBtn" height="22">
      <spacer flex="1" />
      <obj class="Button" name="BtnReset" width="130" stringid="20036"  height="26"/>
      <spacer width="2" />
    </hbox>
  </vbox>
</vbox>
